.price-badge {
  position: relative;
  width: 25rem;
  -webkit-transform: rotate(-8deg);
  transform: rotate(-8deg);
  margin-left: auto;
  margin-right: auto;
}
.price-badge span {
  position: absolute;
  top: 7.5rem;
  left: 0;
  width: 100%;
  font-size: 13rem;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}
.price-badge span sup {
  top: 0;
  display: inline-block;
  vertical-align: top;
  line-height: 1;
  margin: 0.075em 0 0;
  font-size: 0.7em;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImhvbWUuc2NzcyIsIi4uLy4uLy4uLy4uLy4uLy4uLy4uL3d3dy93d3cucm9kbmV5YXRraW5zLmNvbS5saXZlLzUyMzEwNS9mcm9udGVuZC9ydW50aW1lL3RoZW1lcy9yb2RuZXlhdGtpbnMvYXNzZXRzL3RoZW1lL2Jvb3RzdHJhcC1zYXNzL2Fzc2V0cy9zdHlsZXNoZWV0cy9ib290c3RyYXAvbWl4aW5zL192ZW5kb3ItcHJlZml4ZXMuc2NzcyIsImhvbWUuY3NzIiwiLi4vLi4vLi4vLi4vLi4vLi4vLi4vd3d3L3d3dy5yb2RuZXlhdGtpbnMuY29tLmxpdmUvNTIzMTA1L2Zyb250ZW5kL3J1bnRpbWUvdGhlbWVzL3JvZG5leWF0a2lucy9hc3NldHMvdGhlbWUvc3R5bGVzaGVldHMvX3ZhcmlhYmxlcy5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQWdCQTtFQUVFLG1CQUFBO0VBQ0EsYUFBQTtFQ2dJQSxpQ0FBQTtFQUdRLHlCQUFBO0VEaklSLGtCQUFBO0VBQ0EsbUJBQUE7Q0ViRDtBRmVDO0VBRUUsbUJBQUE7RUFDQSxZQUFBO0VBQ0EsUUFBQTtFQUNBLFlBQUE7RUFDQSxpQkFBQTtFQUNBLHdER2lFc0I7RUhoRXRCLGtCQUFBO0VBQ0EsbUJBQUE7RUFDQSxlQUFBO0NFZEg7QUZnQkc7RUFDRSxPQUFBO0VBQ0Esc0JBQUE7RUFDQSxvQkFBQTtFQUNBLGVBQUE7RUFDQSxvQkFBQTtFQUNBLGlCQUFBO0NFZEwiLCJmaWxlIjoiaG9tZS5jc3MifQ== */